---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2015
  medals: 6
  trophies: 6
  bids: 9
  start date: 2015-01-15
  end date: 2015-01-15
  awards date: 2015-01-15
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Bridge Building
- name: Compound Machines
- name: Dynamic Planet
- name: Experimental Design
- name: Geologic Mapping
- name: Green Generation
- name: Mission Possible
- name: Protein Modeling
- name: Scrambler
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Millburn High School
  state: NJ
- number: 2
  school: Golda Och Academy
  state: NJ
- number: 3
  school: Montclair High School
  state: NJ
- number: 4
  school: Sparta High School
  state: NJ
- number: 5
  school: West Morris Central High School
  state: NJ
- number: 6
  school: Parsippany Hills High School
  state: NJ
- number: 7
  school: Rising Star Academy
  state: NJ
- number: 8
  school: Henry P. Becton Regional High School
  state: NJ
- number: 9
  school: Morris Hills High School
  state: NJ
- number: 10
  school: Mendham High School
  state: NJ
- number: 11
  school: Pascack Hills High School
  state: NJ
- number: 12
  school: Biotechnology High School
  state: NJ
- number: 13
  school: Montville Township High School
  state: NJ
- number: 14
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 15
  school: Bergen Arts and Science Charter School
  state: NJ
- number: 16
  school: Bridgewater-Raritan High School
  state: NJ
- number: 17
  school: Al-Minhaal Academy
  state: NJ
- number: 18
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 19
  school: Immaculate Heart Academy
  state: NJ
- number: 20
  school: Peddie School
  state: NJ
Placings:
- team: 1
  event: Air Trajectory
  place: 5
- team: 1
  event: Anatomy and Physiology
  place: 4
- team: 1
  event: Bridge Building
  place: 12
- team: 1
  event: Compound Machines
  place: 4
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 15
- team: 1
  event: Geologic Mapping
  place: 2
- team: 1
  event: Green Generation
  place: 5
- team: 1
  event: Mission Possible
  place: 4
- team: 1
  event: Protein Modeling
  place: 6
- team: 1
  event: Scrambler
  place: 7
- team: 1
  event: Wright Stuff
  place: 14
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Air Trajectory
  place: 6
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Bridge Building
  place: 17
- team: 2
  event: Compound Machines
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Experimental Design
  place: 12
- team: 2
  event: Geologic Mapping
  participated: false
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Scrambler
  place: 1
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It Do It
  place: 4
- team: 3
  event: Air Trajectory
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 11
- team: 3
  event: Bridge Building
  place: 3
- team: 3
  event: Compound Machines
  participated: false
- team: 3
  event: Dynamic Planet
  place: 11
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Geologic Mapping
  place: 1
- team: 3
  event: Green Generation
  place: 11
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Protein Modeling
  participated: false
- team: 3
  event: Scrambler
  place: 2
- team: 3
  event: Wright Stuff
  place: 7
- team: 3
  event: Write It Do It
  place: 11
- team: 4
  event: Air Trajectory
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 17
- team: 4
  event: Bridge Building
  place: 4
- team: 4
  event: Compound Machines
  place: 11
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Experimental Design
  place: 16
- team: 4
  event: Geologic Mapping
  place: 6
- team: 4
  event: Green Generation
  place: 13
- team: 4
  event: Mission Possible
  place: 5
- team: 4
  event: Protein Modeling
  place: 11
- team: 4
  event: Scrambler
  place: 8
- team: 4
  event: Wright Stuff
  place: 2
- team: 4
  event: Write It Do It
  place: 8
- team: 5
  event: Air Trajectory
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 13
- team: 5
  event: Bridge Building
  place: 10
- team: 5
  event: Compound Machines
  place: 14
- team: 5
  event: Dynamic Planet
  place: 8
- team: 5
  event: Experimental Design
  place: 13
- team: 5
  event: Geologic Mapping
  place: 13
- team: 5
  event: Green Generation
  place: 4
- team: 5
  event: Mission Possible
  place: 12
- team: 5
  event: Protein Modeling
  place: 12
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Wright Stuff
  place: 12
- team: 5
  event: Write It Do It
  place: 15
- team: 6
  event: Air Trajectory
  place: 11
- team: 6
  event: Anatomy and Physiology
  place: 15
- team: 6
  event: Bridge Building
  place: 9
- team: 6
  event: Compound Machines
  place: 1
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Experimental Design
  place: 18
- team: 6
  event: Geologic Mapping
  place: 12
- team: 6
  event: Green Generation
  place: 14
- team: 6
  event: Mission Possible
  place: 8
- team: 6
  event: Protein Modeling
  place: 5
- team: 6
  event: Scrambler
  place: 13
- team: 6
  event: Wright Stuff
  place: 13
- team: 6
  event: Write It Do It
  place: 9
- team: 7
  event: Air Trajectory
  place: 7
- team: 7
  event: Anatomy and Physiology
  place: 18
- team: 7
  event: Bridge Building
  place: 13
- team: 7
  event: Compound Machines
  place: 13
- team: 7
  event: Dynamic Planet
  place: 15
- team: 7
  event: Experimental Design
  place: 6
- team: 7
  event: Geologic Mapping
  place: 17
- team: 7
  event: Green Generation
  place: 18
- team: 7
  event: Mission Possible
  place: 1
- team: 7
  event: Protein Modeling
  place: 8
- team: 7
  event: Scrambler
  place: 6
- team: 7
  event: Wright Stuff
  place: 5
- team: 7
  event: Write It Do It
  place: 20
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 16
- team: 8
  event: Bridge Building
  participated: false
- team: 8
  event: Compound Machines
  participated: false
- team: 8
  event: Dynamic Planet
  place: 16
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Geologic Mapping
  participated: false
- team: 8
  event: Green Generation
  place: 9
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Wright Stuff
  participated: false
- team: 8
  event: Write It Do It
  place: 10
- team: 9
  event: Air Trajectory
  place: 3
- team: 9
  event: Anatomy and Physiology
  place: 10
- team: 9
  event: Bridge Building
  place: 8
- team: 9
  event: Compound Machines
  place: 7
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Geologic Mapping
  place: 3
- team: 9
  event: Green Generation
  place: 10
- team: 9
  event: Mission Possible
  place: 3
- team: 9
  event: Protein Modeling
  place: 4
- team: 9
  event: Scrambler
  place: 3
- team: 9
  event: Wright Stuff
  place: 8
- team: 9
  event: Write It Do It
  place: 13
- team: 10
  event: Air Trajectory
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 14
- team: 10
  event: Bridge Building
  place: 7
- team: 10
  event: Compound Machines
  place: 12
- team: 10
  event: Dynamic Planet
  place: 14
- team: 10
  event: Experimental Design
  place: 4
- team: 10
  event: Geologic Mapping
  place: 9
- team: 10
  event: Green Generation
  place: 8
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Protein Modeling
  place: 10
- team: 10
  event: Scrambler
  place: 4
- team: 10
  event: Wright Stuff
  place: 4
- team: 10
  event: Write It Do It
  place: 7
- team: 11
  event: Air Trajectory
  place: 10
- team: 11
  event: Anatomy and Physiology
  place: 19
- team: 11
  event: Bridge Building
  place: 18
- team: 11
  event: Compound Machines
  place: 2
- team: 11
  event: Dynamic Planet
  place: 10
- team: 11
  event: Experimental Design
  place: 11
- team: 11
  event: Geologic Mapping
  place: 5
- team: 11
  event: Green Generation
  place: 7
- team: 11
  event: Mission Possible
  place: 2
- team: 11
  event: Protein Modeling
  place: 9
- team: 11
  event: Scrambler
  place: 5
- team: 11
  event: Wright Stuff
  place: 6
- team: 11
  event: Write It Do It
  place: 2
- team: 12
  event: Air Trajectory
  place: 1
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Bridge Building
  place: 11
- team: 12
  event: Compound Machines
  place: 6
- team: 12
  event: Dynamic Planet
  place: 13
- team: 12
  event: Experimental Design
  place: 5
- team: 12
  event: Geologic Mapping
  place: 14
- team: 12
  event: Green Generation
  place: 2
- team: 12
  event: Mission Possible
  place: 11
- team: 12
  event: Protein Modeling
  place: 3
- team: 12
  event: Scrambler
  participated: true
- team: 12
  event: Wright Stuff
  participated: true
- team: 12
  event: Write It Do It
  place: 14
- team: 13
  event: Air Trajectory
  place: 4
- team: 13
  event: Anatomy and Physiology
  place: 1
- team: 13
  event: Bridge Building
  place: 6
- team: 13
  event: Compound Machines
  place: 5
- team: 13
  event: Dynamic Planet
  place: 4
- team: 13
  event: Experimental Design
  place: 3
- team: 13
  event: Geologic Mapping
  place: 8
- team: 13
  event: Green Generation
  place: 6
- team: 13
  event: Mission Possible
  place: 10
- team: 13
  event: Protein Modeling
  place: 2
- team: 13
  event: Scrambler
  place: 11
- team: 13
  event: Wright Stuff
  place: 9
- team: 13
  event: Write It Do It
  place: 1
- team: 14
  event: Air Trajectory
  place: 8
- team: 14
  event: Anatomy and Physiology
  place: 12
- team: 14
  event: Bridge Building
  place: 16
- team: 14
  event: Compound Machines
  place: 8
- team: 14
  event: Dynamic Planet
  place: 5
- team: 14
  event: Experimental Design
  place: 7
- team: 14
  event: Geologic Mapping
  place: 10
- team: 14
  event: Green Generation
  place: 12
- team: 14
  event: Mission Possible
  place: 9
- team: 14
  event: Protein Modeling
  place: 13
- team: 14
  event: Scrambler
  participated: true
- team: 14
  event: Wright Stuff
  participated: true
- team: 14
  event: Write It Do It
  place: 17
- team: 15
  event: Air Trajectory
  participated: false
- team: 15
  event: Anatomy and Physiology
  place: 5
- team: 15
  event: Bridge Building
  place: 1
- team: 15
  event: Compound Machines
  participated: false
- team: 15
  event: Dynamic Planet
  place: 17
- team: 15
  event: Experimental Design
  place: 14
- team: 15
  event: Geologic Mapping
  participated: false
- team: 15
  event: Green Generation
  place: 16
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Protein Modeling
  participated: false
- team: 15
  event: Scrambler
  participated: false
- team: 15
  event: Wright Stuff
  place: 3
- team: 15
  event: Write It Do It
  place: 12
- team: 16
  event: Air Trajectory
  participated: false
- team: 16
  event: Anatomy and Physiology
  place: 2
- team: 16
  event: Bridge Building
  place: 14
- team: 16
  event: Compound Machines
  participated: false
- team: 16
  event: Dynamic Planet
  place: 9
- team: 16
  event: Experimental Design
  place: 8
- team: 16
  event: Geologic Mapping
  place: 4
- team: 16
  event: Green Generation
  place: 1
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Protein Modeling
  participated: false
- team: 16
  event: Scrambler
  participated: true
- team: 16
  event: Wright Stuff
  participated: false
- team: 16
  event: Write It Do It
  place: 16
- team: 17
  event: Air Trajectory
  place: 9
- team: 17
  event: Anatomy and Physiology
  place: 20
- team: 17
  event: Bridge Building
  place: 15
- team: 17
  event: Compound Machines
  place: 3
- team: 17
  event: Dynamic Planet
  place: 18
- team: 17
  event: Experimental Design
  place: 10
- team: 17
  event: Geologic Mapping
  place: 16
- team: 17
  event: Green Generation
  place: 17
- team: 17
  event: Mission Possible
  place: 7
- team: 17
  event: Protein Modeling
  place: 7
- team: 17
  event: Scrambler
  place: 10
- team: 17
  event: Wright Stuff
  place: 11
- team: 17
  event: Write It Do It
  place: 5
- team: 18
  event: Air Trajectory
  place: 2
- team: 18
  event: Anatomy and Physiology
  place: 8
- team: 18
  event: Bridge Building
  place: 2
- team: 18
  event: Compound Machines
  place: 10
- team: 18
  event: Dynamic Planet
  place: 2
- team: 18
  event: Experimental Design
  place: 1
- team: 18
  event: Geologic Mapping
  place: 7
- team: 18
  event: Green Generation
  place: 15
- team: 18
  event: Mission Possible
  place: 6
- team: 18
  event: Protein Modeling
  place: 1
- team: 18
  event: Scrambler
  place: 9
- team: 18
  event: Wright Stuff
  place: 1
- team: 18
  event: Write It Do It
  place: 3
- team: 19
  event: Air Trajectory
  participated: false
- team: 19
  event: Anatomy and Physiology
  place: 6
- team: 19
  event: Bridge Building
  place: 5
- team: 19
  event: Compound Machines
  place: 9
- team: 19
  event: Dynamic Planet
  place: 12
- team: 19
  event: Experimental Design
  place: 17
- team: 19
  event: Geologic Mapping
  place: 15
- team: 19
  event: Green Generation
  participated: false
- team: 19
  event: Mission Possible
  participated: false
- team: 19
  event: Protein Modeling
  participated: false
- team: 19
  event: Scrambler
  participated: true
- team: 19
  event: Wright Stuff
  place: 10
- team: 19
  event: Write It Do It
  place: 18
- team: 20
  event: Air Trajectory
  participated: false
- team: 20
  event: Anatomy and Physiology
  place: 9
- team: 20
  event: Bridge Building
  participated: false
- team: 20
  event: Compound Machines
  participated: false
- team: 20
  event: Dynamic Planet
  participated: false
- team: 20
  event: Experimental Design
  participated: false
- team: 20
  event: Geologic Mapping
  place: 11
- team: 20
  event: Green Generation
  place: 3
- team: 20
  event: Mission Possible
  place: 13
- team: 20
  event: Protein Modeling
  participated: false
- team: 20
  event: Scrambler
  place: 12
- team: 20
  event: Wright Stuff
  participated: false
- team: 20
  event: Write It Do It
  place: 19
